body {
	margin: 0px auto;
	background: url(images/pages/deltabg.jpg) repeat-x top center fixed #1a1513;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cecccc;
}

body, h1, h2, h3, h4, h5, h6, blockquote, p, form, div, li, ul, #searchsubmit{
	margin: 0;
	padding: 0;
	border: 0; 
}

body, html {
	height:100%;
}

ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

li {
	
	padding-left: 7px;
	margin-top:6px;
	margin-bottom: 9px;
	list-style: disc url(images/pages/bullet.png) inside;
}

a:link {
	color: #ac9588;
	text-decoration: none;
}
a:visited {
	color: #ac9588;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: underline;
}

input.button {
	background-color: #611616;
	font-size: 11px;
	text-decoration: uppercase;
	color: #fff;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	border: none;
	height: 23px;
}

.button:hover {
	background-color: #575759;
	height: 23px;
	text-decoration: uppercase;
}

.input {
	border: 1px solid #767575;
	background-color:transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	resize:none;
	padding-left: 5px;
	text-decoration: uppercase;
	padding: 5px;
}

.input:hover {
	border: 1px solid #611616;

}

#layercenter #content #subscribe .input {
	border: 1px solid #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	resize:none;
	height: 19px;
	padding-left: 5px;
	text-decoration: uppercase;
	background-color:#ededed;
}

#layercenter #content #subscribe .input:hover {
	border: 1px solid #235698;
}

#layercenter {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0px auto;
}

#topline {
	position: relative;
	background:url(images/pages/redline.png) repeat-x;
	width: 100%;
	height: 12px;
}

#bg {
	position: absolute;
	background:url(images/pages/brownbg.png) no-repeat top center fixed;
	width: 100%;
	height: 334px;
}


#content {
	position:relative;
	width:980px;
	height:auto;
	z-index:2;
	margin: 0px auto;
	top: 20px;
}

#header {
	position:relative;
	float:left;
	width:100%x;
	height:auto;
	z-index:1;
	margin-bottom: 10px;
}

#logo {
	position:relative;
	float:left;
	width:48%;
	height:auto;
	z-index:1;
	padding-top:17px;
}

#subscribe {
	position:relative;
	float: right;
	width:45%;
	height:auto;
	z-index:1;
	padding-top: 16px;
	padding-right: 5px;
}

#menu {
	position:relative;
	float:left;
	width:100%;
	height:auto;
	z-index:99;
	border-bottom: 1px solid #6a0a0a;
}

#slider {
	position:relative;
	width:980px;
	height:227px;
	z-index:1;
	float: left;
	background:url(images/loading.gif) no-repeat 50% 50%;
	z-index:99;
}


#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#slider a {
    border:0;
    display:block;
}

#contentall {
	position:relative;
	float:left;
	width:977px;
	height:auto;
	z-index:4;
	background-color:#0d0d0d;
	padding-bottom: 10px;
	border:1px solid #181717;
	border-top:none;
}

#about {
	position:relative;
	float:left;
	width:93%;
	height:75px;
	z-index:1;
	padding: 35px 0 30px 30px;
	margin: 10px 0 10px 20px;
	background: url(images/pages/homeabout.png) no-repeat center center;
}

#abouttext {
	position:relative;
	float:left;
	width:93%;
	height:auto;
	z-index:1;
}

#divider {
	position:relative;
	float:left;
	height:2px;
	width:921px;
	z-index:1;
	background: url(images/pages/divider.png) no-repeat;
	margin-left: 24px;

}

#contentlefthome {
	position:relative;
	float:left;
	width:465px;
	height:auto;
	z-index:1;
	margin:13px 0 0 12px;
	padding: 10px 15px 15px 15px;
}

#contentlefthome #headerleft{
	position:relative;
	float:left;
	width:450px;
	height:30px;
	z-index:1;
	background-image: url(images/pages/leftcol.jpg);
	background-repeat: no-repeat;
	padding: 16px 0 0 15px;
}

#contentlefthome #textleft{
	position:relative;
	float:left;
	width:425px;
	height:auto;
	z-index:1;
	padding: 10px 15px 0 15px;
}

#contentrighthome {
	position:relative;
	float:right;
	width:385px;
	height:auto;
	z-index:1;
	margin:15px 16px 0 0;
	padding: 10px 15px 15px 15px;
}

#contentrighthome #headerright{
	position:relative;
	float:left;
	width:375px;
	height:30px;
	z-index:1;
	padding: 16px 0 0 15px;
	background-image: url(images/pages/rightcol.jpg);
	background-repeat: no-repeat;
}

#contentrighthome #textright{
	position:relative;
	float:left;
	width:355px;
	height:auto;
	z-index:1;
	padding: 10px 15px 0 15px;
}

#contentleft1col {
	position:relative;
	float:left;
	width:93%;
	height:auto;
	z-index:1;
	margin:13px 15px 0 15px;
	padding: 15px 15px 15px 15px;
}


#contentleft {
	position:relative;
	float:left;
	width:58%;
	height:auto;
	z-index:1;
	margin:13px 15px 0 15px;
	padding: 15px 15px 15px 15px;
}

#contentright {
	position:relative;
	float:right;
	width:30%;
	height:auto;
	z-index:1;
	margin:15px 16px 0 0;
	padding: 15px 15px 15px 15px;
}

#layercenter #content #contentall #contentright a:link {
	font-size:14px;
	font:Arial, Helvetica, sans-serif;  
}

#contentright a:visited {
	font-size:14px; 
}

#contentright a:hover {
	font-size:14px; 
}


#footer {
	position:relative;
	float:left;
	width:100%;
	height:70px;
	z-index:2;
	border-top: 1px solid #6a0a0a;
	background-image: url(images/pages/footerbg.png);
	background-repeat: no-repeat;
	margin-top:1px;
	padding-top: 10px;
	font-size:11px;
	color:#ac9588;
}


#footerleft {
	position:relative;
	float:left;
	width:55%;
	height:auto;
	z-index:1;
	margin-top: 5px;

}

#footerright {
	position:relative;
	float:right;
	width:40%;
	height:auto;
	z-index:1;
	margin-top: 5px;

}




/***CSS STYLES***/

.dottedmenu {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
}

.lightgrey {
	color: #a1a1a2;
}

.font35 {
	font-size: 35px;
}

.font14 {
	font-size: 14px;
}

.font20 {
	font-size: 20px;
}

.centermenu {
	text-align: center;
	vertical-align: middle;
}

.font18 {
	font-size: 18px;
}

.uppercase {
	text-transform: uppercase;
}

.font30 {
	font-size: 30px;
}

.font16 {
	font-size: 16px;
}

.font24 {
	font-size: 24px;
}

.font24b {
	font-size: 24px;
	color: #464646;
}

.blue {
	color: #235698;
}

.lineheightcontent {
	line-height: 19px;
}

.top {
	vertical-align: top;
}

.img {
	border:0;
}


.lineheight18 {
	line-height: 24px;
}

.yellow {
	color:#e0caa0;
	font-weight:lighter;
}

.italic {
	font-style:italic;
}

.titlebg {
	background:url(images/pages/leftcol.jpg) no-repeat;
	padding:13px 10px 0 15px;
	height: 30px;
}
	
